Subject: Re: Gene Wolfe's 'The Fifth Head of Cerb - (nf)

From: akhtar <akhtar at uiuccsb.uucp>
Date: Tue, 08 Nov 1983 04:03:58 +0000

re-Fifth Head of Cerberus: I read the book some considerable time
back. The book is divided into 3 parts, with the 
perspective from which the three parts are written being different.

Personally, I found the 1st part to be very, very good and struggled
through parts 2 and 3 for the sake of completeness, but found them
somewhat uninteresting in comparison. ( I would add that this being
a personal opinion should not be taken as a valid judgement of
the book etc etc...)

I would recommend that you read the book.
	Pervaze Akhtar